import React from "react";
import WebRTCClient from "./WebRTCClient";

export default function App() {
    return <div>
        <h1>
            从 Webpack 和 Babel 开始搭建 React 项目
        </h1>
        <WebRTCClient />
    </div>


}